loos

module (bold = default) build dependencies
loos/2.2.5 boost/1.55.0/b2 blas/2011/b1
loos/2.3.2 boost/1.59.0/b1 lapack/3.5.0/b1

also see Using Software.